program MDXWin;

{$R 'MDXWin_Icons.res' 'MDXWin_Icons.rc'}

uses
  MemCheck,
  Windows,
  SysUtils,
  Forms,
  _TermLog,
  MainWin in '_PasForms\MainWin.pas' {Main},
  CatalogCompressWin in '_PasForms\CatalogCompressWin.pas' {CatalogCompress},
  ColorPickWin in '_PasForms\ColorPickWin.pas' {ColorPick},
  CopyRightWin in '_PasForms\CopyRightWin.pas' {Copyright},
  FlortFileWin in '_PasForms\FlortFileWin.pas' {FlortFile},
  FolderDlgWin in '_PasForms\FolderDlgWin.pas' {FolderDlg},
  KDDWin in '_PasForms\KDDWin.pas' {KDD},
  KeySetupWin in '_PasForms\KeySetupWin.pas' {KeySetup},
  NetFindWin in '_PasForms\NetFindWin.pas' {NetFind},
  NetRankWin in '_PasForms\NetRankWin.pas' {NetRank},
  NetVoteWin in '_PasForms\NetVoteWin.pas' {NetVote},
  PathHistWin in '_PasForms\PathHistWin.pas' {PathHist},
  PeekWin in '_PasForms\PeekWin.pas' {Peek},
  SetupWin in '_PasForms\SetupWin.pas' {Setup},
  SplashWin in '_PasForms\SplashWin.pas' {Splash},
  ToolTipWin in '_PasForms\ToolTipWin.pas' {ToolTip},
  VisSetupWin in '_PasForms\VisSetupWin.pas' {VisSetup},
  WavesOutWin in '_PasForms\WavesOutWin.pas' {WavesOut},
  MXDRVConfigWin in '_PasForms\MXDRVConfigWin.pas' {MXDRVConfig},
  SKIDlgWin in '_PasForms\SKIDlgWin.pas' {SKIDlg};

{$R *.RES}

begin
  TermLog('Initialize','');
  Application.Initialize;
  TermLog('CreateForm','Main');
  Application.CreateForm(TMain, Main);
  TermLog('CreateForm','Peek');
  Application.CreateForm(TPeek, Peek);
  TermLog('CreateForm','PathHist');
  Application.CreateForm(TPathHist, PathHist);
  TermLog('CreateForm','ToolTip');
  Application.CreateForm(TToolTip, ToolTip);
  TermLog('Run','');
  Application.Run;
end.
